sum.onion {onion} | R Documentation

## Sum of onionic vectors

### Description

Returns the onionic sum of all values present in its arguments.

### Usage

    ## S3 method for class 'onion'
    sum(..., na.rm = FALSE)

### Arguments

`...` | Onionic vectors
`na.rm` | Boolean with default `FALSE` meaning to sum with `NA` values in place and `TRUE` meaning to ignore them.

### Author(s)

Robin K. S. Hankin

### Examples

    sum(roct(5))
    sum(Oil,Oj,O1)
    sum(roct(5),100*Ok)

[Package onion version 1.2-7 Index]